.how-we-develop .img {
  background-image: url(./../assets/Images/About-Us/how_dev_desk_en.webp);
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 495px;
  display: block;
}
.how-we-develop .img:dir(rtl) {
  background-image: url(./../assets/Images/About-Us/how_dev_desk_ar.webp);
}
.about-us-slider {
  margin-bottom: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.about-us-slider div {
  animation: slider 20s linear infinite;
  width: calc(2000px * 3);
  display: flex;
}
.about-us-slider img {
  width: 2000px;
  height: 85px;
}
@keyframes slider {
  0% {
    translate: 0;
  }
  100% {
    translate: -2000px;
  }
}
.scroll-component-aboutus {
  margin-top: 100px;
  display: grid;
  align-items: stretch;
  grid-template-columns: 27% 60%;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-auto-rows: minmax(min-content, 1fr);
}
.scroll-component-aboutus .headlines {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  align-items: flex-start;
}
.scroll-component-aboutus .headlines > div {
  position: sticky;
  top: 130px;
}
.scroll-component-aboutus .headlines .headline {
  font-size: 19px;
  font-weight: 300;
  margin-bottom: 32px;
  color: #1a1a1a;
}
.scroll-component-aboutus .screen {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  align-items: flex-start;
}
.scroll-component-aboutus-mobile {
  display: none;
}
.scroll-component-aboutus .screen > div {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 100px;
  width: 100%;
}
.scroll-component-aboutus .screen > div > span {
  display: flex;
  margin-bottom: 24px;
  align-items: center;
}
.scroll-component-aboutus .screen > div > span > label {
  width: 47px;
  height: 47px;
  border-radius: 50%;
  padding: 1px 2px;
  border: solid 2px #ff2566;
  color: #ff2566;
  font-size: 28px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.scroll-component-aboutus .screen p {
  color: #4f4b4b;
}
.scroll-component-aboutus .screen span .headline {
  color: #1a1a1a;
  font-weight: 500;
  font-size: 28px;
  margin: 0 16px;
}
@media only screen and (max-width: 767px) {
  .how-we-develop .img {
    background-image: url(./../assets/Images/About-Us/how_dev_mob_en.webp);
    min-height: 715px;
  }
  .how-we-develop .img:dir(rtl) {
    background-image: url(./../assets/Images/About-Us/how_dev_mob_ar.webp);
  }
  .scroll-component-aboutus .headlines {
    display: none;
  }
  .scroll-component-aboutus .screen > div {
    position: relative;
    margin-bottom: 20px;
  }
  .scroll-component-aboutus .screen > div > span > label {
    width: 20px;
    height: 20px;
    font-size: 14px;
  }
  .scroll-component-aboutus {
    height: auto;
    overflow: auto;
    grid-template-columns: auto;
  }
  .scroll-component-aboutus .screen {
    height: auto;
    width: 100%;
    position: relative;
    overflow-x: hidden;
  }
  .scroll-component-aboutus .screen > div > span {
    align-self: flex-start;
  }
  .scroll-component-aboutus .screen > div {
    align-items: center;
  }
}
